﻿.clearfix:after{ content: ""; clear: both; visibility: hidden; display: block; height: 0;}
.clearfix{ zoom: 1;}

#mould54353 .swiper-container .swiper-pagination .swiper-pagination-bullet{ background-color:rgb(255, 255, 255);background:rgb(255, 255, 255);opacity:1;border-radius:2px; width:80px;height:6px;}
#mould54353 .swiper-container .swiper-pagination .swiper-pagination-bullet-active{ background-color:#02a240;background:#02a240;opacity:1;border-radius:2px; width:80px;height:6px;}
#mould54342 .logo{ height:120px;width:86px;}
#mould54342 .navs{ height:120px;}
#mould54342 .navs>li:hover>a{ background-color:#02a240;background:#02a240;border-radius:8px;}
#mould54342 .navs>li.active>a{ background-color:#02a240;background:#02a240;border-radius:8px; }
#mould54342{ height:120px;width:1326px;}
#mould54342 .phone{ float:right; height:46px; background :url("/images/phone.png") no-repeat; padding-left:60px;  margin-top:37px; background-size: 20%; margin-left: 40px;}
#mould54342 .phone p{ font-size:16px;}
#mould54342 .phone p span{ display: block; color: #02a240; font-size: 24px; font-weight: bold;}


#mould54355{ background:url('//upload.ruituoyun.com/Upload/website/186/image/2020/05/19/6372549654223487336536327.jpg') no-repeat;width:100%;}
#mould54355>div{min-height:800px;}
#mould54357{ width:1200px;margin-top:100px;margin-right:auto;margin-bottom:80px;margin-left:auto;}
#mould54357 .span:last-child{ float: right;}
#mould54357>div{ min-height:600px;}
#mould54358{ width:100%;}
#mould54364 p{ line-height:24px;font-size:24px;font-weight:bold;font-family:Microsoft YaHei;color:#02a240; position: relative; top: -16px;}
#mould54361 p{ line-height:36px;font-size:36px;font-weight:bold;font-family:方正粗宋简体;color:rgb(0,0,0,0.3); text-transform: uppercase;}
#mould54363 p{ margin-bottom:30px;line-height:18px;font-size:18px;font-family:Microsoft YaHei;color:#333;}
#mould54362 p{ line-height:30px;font-size:16px;font-family:Microsoft YaHei;text-indent:2em;}
#mould54367{ width: 96%; height: 360px; background: #fff; box-shadow: 0 0 10px rgba(0,0,0,0.1); border-radius: 10px; padding: 34px 50px 34px 34px; box-sizing: border-box; margin-top: 50px; position: relative;}
#mould54367 video{ width: 520px; height: 292px; float: left;}
#mould54367 div{ float: right;}
#mould54367 div h2{ font-size: 24px; line-height: 30px; font-weight: bold; color:#02a240; float: right;}
#mould54367 div h3{ font-size: 20px; line-height: 20px; font-family: Arial; text-transform: uppercase; writing-mode:tb-rl; color: #666; margin-right: 36px; margin-top: 6px;}
#mould54367 img{ position: absolute; left:34px; bottom: 4px;}

#mould54369{ background:url('//upload.ruituoyun.com/Upload/website/186/image/2020/05/19/6372549728725437613795382.jpg') no-repeat;width:100%;}
#mould54369>div{ min-height:800px;}
#mould54373{ background:url('//upload.ruituoyun.com/Upload/website/186/image/2020/05/19/6372549851507666403355242.jpg') no-repeat;width:100%;}
#mould54373>div{ min-height:700px;}
#mould54374{ width:1200px;margin-top:80px;margin-right:auto;margin-bottom:60px;margin-left:auto;}
#mould54374>div{ min-height:600px;}

#mould54371{ padding-top: 80px;}
#mould54371 li a{ height: 242px; overflow: hidden;}
#mould54369 .title{ width: 1200px; margin: 40px auto; border-bottom: 1px solid #ccc; padding-bottom:20px;}
#mould54369 .title h2{ font-size: 24px; line-height: 24px; font-weight: bold; float: left; position: relative;}
#mould54369 .title h2:after{ content: ""; display: block; position: absolute; left:0; bottom:-22px; width:96px; height:3px; background:#02a240;}
#mould54369 .title a{ float: right; color: #666; position: relative; top: 6px;}
#mould54369 .title a:hover{ color: #02a240}
#mould17765{
    height: 420px;
    width: 1200px;
    margin: 0 auto 120px auto;
}
.product1 .boxs{
    opacity: 1;
    border-right: 3px solid #fff;
}
.product1 .boxs:last-child{
    border-right: none;
}
.product1 .boxs img{
    max-width: none;
    height: 100%;
}
.product1 .boxs h2{ position: absolute; left:0; bottom:0; width: 100%; line-height:60px; background: rgba(0,125,0,0.8); color: #fff; font-size: 24px; text-align: center;}
.product1 .boxs:hover h2{ display: none;}
.product1 .boxs .context_box{
    position: absolute;
    left: 0;
    bottom: -100%;
    background: rgba(0,125,0,0.8);
    width: 100%;
    height:100%;
    padding: 40px;
    box-sizing: border-box;
    transition: .5s;
}
.product1 .boxs:hover .context_box{ bottom: 0;}
.product1 .boxs .context_box span{ font-size: 24px; color: #fff; line-height:60px; display: block; border-bottom: 1px solid rgba(255,255,255,0.6); margin-bottom: 25px;}
.product1 .boxs .context_box div{ height:210px; overflow: hidden; margin-bottom: 25px;}
.product1 .boxs .context_box p{ color: #fff; line-height: 30px; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 7; overflow: hidden;}
.product1 .boxs .context_box a{ color: #fff;}
.product1 .boxs .context_box a em{ display: inline-block; margin-left: 15px;}

.width_1200{ width: 1200px; margin: 0 auto;}
.news_189 .swiper-slide{
    background: #fff;
    border-radius: 10px;
    overflow: hidden;
    padding-bottom: 20px;
}

#mould54374 .title h2{ font-size: 24px; line-height: 24px; font-weight: bold; float: left; position: relative; color: #fff;}
#mould54374 .title h2 span{ color: #fff; font-size: 16px; line-height: 16px; font-weight: normal; display: block; margin-top: 15px;}
#mould54374 .title a{ float: right; color: #666; position: relative; top: 20px; color: #fff; border: 1px solid #fff; padding: 6px 12px; box-sizing: border-box; transition: .5s;}
#mould54374 .title a:hover{ background: #02a240; border: 1px solid #02a240;}

.about14 .about14-body li a .about-title{ width:1360px; top:14%;}
.about14 .about14-body li a .about-title h4{ font-size:20px; line-height:20px; font-family: Arial; text-transform: uppercase; color:#fff; margin-bottom: 20px;}
.about14 .about14-body li a .about-title p{ color:#fff; width:48%;}
.about14 .about14-lam ul{ margin-left: -520px;}
.about14 .about14-lam ul li.active{ background: rgba(0,125,0,0.7);}
.about14 .about14-body li a .about-body p{ width: 600px; color: rgba(255, 255, 255, 0.8);}

.news_189 .swiper-slide .img_box{ width: 100%; height: 285px; overflow: hidden;}
.news_189 .swiper-slide .img_box img{ width: 100%; height: 100%; transition: 1s;}
.news_189 .swiper-slide:hover .img_box img{ transform: scale(1.1);}
.news_189 .swiper-slide a:hover{ color: inherit;}
.news_189 .swiper-slide h2{ font-size: 20px; line-height: 20px; padding: 20px 20px 15px 20px; box-sizing: border-box; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.news_189 .swiper-slide time{ color: #4c4c4c; font-size: 16px; line-height: 16px; display: block; margin-bottom: 15px; padding: 0 20px;}
.news_189 .swiper-slide time em{ width: 16px; height: 16px;  background: url("/images/rili.png") no-repeat; display: inline-block; position: relative; top: 2px; margin-right: 6px;}
.news_189 .swiper-slide p{ line-height: 30px; text-indent: 2em; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 3; overflow: hidden; padding: 0 20px;}
.news_189{ bottom: -40px; padding-bottom: 60px;}
.news_189 .swiper-pagination-bullet{ border-radius: 12px;  border: 2px solid #fff; opacity:1; background: none;}
.news_189 .swiper-pagination-bullet-active{ width:8px; height:8px; background: #fff;}


.policy{ margin: 80px auto;}
.policy .title{ width: 10%; float: left;}
.policy .title h2{ width: 100px; height: 120px; background: #02a240; text-align: center; font-size: 30px; font-weight: bold; letter-spacing: 2px; color: #fff; line-height: 40px; padding-top: 20px; box-sizing: border-box;position: relative;}
.policy .title h2:after{
    content: "";
    clear: both;
    display: block;
    width:0;
    height:0;
    border-top:25px solid transparent;
    border-bottom:25px solid transparent;
    border-left:16px solid #02a240;
    position: absolute;
    top: 50%;
    right: -16px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

.policy .swiper-container{ width: 86%; float: left; margin-left: 2.5%; height: 120px; padding-right: 6.5%; box-sizing: border-box;}
.policy .swiper-slide{ width: 100% !important; }
.policy .swiper-slide h3{ font-size: 22px; line-height: 22px; margin-bottom: 10px; margin-top: 16px;}
.policy .swiper-slide a:hover{ color: #02a240;}
.policy .swiper-slide p{ color: #4c4c4c; line-height: 30px; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden;}

.policy .swiper-button-prev,.policy .swiper-button-next{ background: url("/images/nfjt_8.png") no-repeat; width: 54px; height: 38px; opacity: 1; left: inherit; right: 0; top: 0; margin-top: 17px;}
.policy .swiper-button-next{
    -moz-transform:rotate(180deg);
    -webkit-transform:rotate(180deg);
    transform:rotate(180deg);
    margin-top: 65px;
}

.partner{ margin: 50px auto 80px auto;}
#scroll_border{
    width: 93.4%;
    float: left;
    border: 1px solid #ccc;
    border-right: none;
    padding: 20px;
    box-sizing: border-box;
}
#scroll_div{ line-height: 27px; overflow: hidden; white-space: nowrap;}
#scroll_div span{ margin: 0 20px; display: inline-block; width: 180px;}
#scroll_div span img{ width: 100%; height: 100%;}
#scroll_begin,#scroll_end { display: inline;}
.partner h2{ width: 6.6%; float: right; background: #02a240; height: 180px; color: #fff; font-size: 26px; font-weight: bold; text-align: center; padding-top: 10px; box-sizing: border-box;}

.foot_nav dl{ margin-right:50px;}
.foot_nav dt a{ font-weight: normal; font-size:18px; line-height:18px; border-bottom: 1px solid rgba(255,255,255,0.3); padding-bottom: 15px; margin-bottom:15px; display: inline-block;}
.foot_nav dd a{ line-height:30px; color:rgba(255,255,255,0.7);}
.foot-ewm{ float:right;}

.link{ width:1200px; margin:0 auto; border-top: 1px solid rgba(255,255,255,0.3); color:#ccc; padding:10px 0 20px 0; box-sizing:border-box;}
.link h2{ font-size: 16px; line-height: 30px; float:left;}
.link a{ display: inline; color:#ccc; line-height: 30px; margin: 0 5px;}
.link a:hover{ color:#fff; text-decoration: underline;}

.footer-foot div{ width:1200px; margin:0 auto;}
.footer-foot div p{ float:left; line-height:60px;}
.footer-foot div p:last-child{ float:right;}
.footer-foot p a{ margin-right:10px;}
.footer-foot div p:last-child a{ border-right:1px solid rgba(255,255,255,0.8); padding-right:10px;}
.footer-foot div p:last-child a:last-child{ padding-right:0; margin-right:0; border-right:none;}


